Retrieve adjustments

Get all adjustments for the specific contract. Token scopes: adjustments:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

contract_idstringRequired
Deel adjustment id.

Query parameters

fromstringOptionalformat: "date"
Filter adjustments by start date.
tostringOptionalformat: "date"
Filter adjustments by end date.

Response

Successful operation.
datalist of objects

Errors